<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBL</key>
	<string>CBL </string>
	<key>CBL 2</key>
	<string>CBL2</string>
	<key>CBR</key>
	<string>CBR </string>
    <key>CBR 2</key>
    <string>CBR2</string>
	<key>LabPro</key>
	<string>LabP</string>
	<key>TI-73</key>
	<string>TI73</string>
	<key>TI-82</key>
	<string>TI82</string>
	<key>TI-83</key>
	<string>TI83</string>
	<key>TI-83 Plus</key>
	<string>TI8X</string>
	<key>TI-83 Plus Silver Edition</key>
	<string>TI8S</string>
	<key>TI-85</key>
	<string>TI85</string>
	<key>TI-86</key>
	<string>TI86</string>
	<key>TI-89</key>
	<string>TI89</string>
	<key>TI-92</key>
	<string>TI92</string>
	<key>TI-92 Plus</key>
	<string>TI9P</string>
	<key>TI-Presenter</key>
	<string>TIPr</string>
	<key>Voyage 200</key>
	<string>V200</string>
        <key>TI-84 Plus</key>
        <string>TI84</string>
        <key>TI-84 Plus Silver Edition</key>
        <string>TI8P</string>
        <key>TI84 Plus Silver Edition</key>
        <string>TI8P</string>
        <key>TI-89 Titanium</key>
        <string>TI8T</string>
        <key>TI-84 Plus C Silver Edition</key>
        <string>TI8C</string>
</dict>
</plist>
